@charset "utf-8";
/* CSS Document */

/* micro clearfix
-----------------------------------------------------*/
.cf:before, .cf:after { content: " "; display: table;} .cf:after { clear: both; } .cf { *zoom:1;}



ul,li {
list-style-type: none;
}


.pc_show { display: block; }
.sp_show { display: none; }


/* 実店舗ページ用  brandshop/shop.html
==========================================================*/
body#brand_shop_19 {
 font-family: 'Noto Sans JP', sans-serif;
 line-height: 1;
 margin:0 auto!important;
 padding:0;
 /* width:1300px; */
}
#brand_shop_19 a {
/* color:#0033cc;*/
 color:#555;
 text-decoration: none;
}
#brand_shop_19 a:hover {
 text-decoration: underline;
}
#brand_shop_19 ul,
#brand_shop_19 li { margin:0; padding:0;}

/* 大枠レイアウト */
#brand_shop_19 .wrap_w950 {
 width:950px;
 margin:0 auto;
}
/* レフト */

/* メイン */
#brand_shop_19 .main_w720 {
 width:720px;
margin: 0 auto;
}

/* ページ内リンクナビ用 */
#brand_shop_19 .brand_index {
 margin-bottom: 2rem;
}
#brand_shop_19 .brand_index ul li {
width:350px;
float:left;
margin:0 20px 1rem 0;
font-size:.9rem;
line-height: 1.2;
text-align: center;
}
#brand_shop_19 .brand_index ul li:nth-child(2n) {
margin-right:0;
}
#brand_shop_19 .brand_index ul li a img {
width:350px;
height:auto;
transition:all .2s;
}
#brand_shop_19 .brand_index ul li a:hover img {
opacity:.8;
}
#brand_shop_19 .brand_index ul li a .arrow_down {
 color:#993300;
}

#brand_shop_19 .brand_index .tit {
 color:#ffffff;
 background:#996600;
 padding:15px;
 font-size:1.5rem;
 margin-bottom:1rem;
 border-radius: 3px;
 text-align: center;
}
#brand_shop_19 .brand_index .attention {
line-height: 1.4;
border:1px solid #cc3300;
padding:10px;
font-size:.9rem;
color:#cc3300;
margin-bottom:1.5rem;
text-align: left;
}
/* 各 実店舗の指定 */
#brand_shop_19 .each_shop {
 margin-bottom:80px;
}
#brand_shop_19 .each_shop .tit {
 padding:15px;
 background:#f6f6f6;
 color:#333333;
 font-size:1.5rem;
 text-align:center;
 margin:0 0 2rem 0;
}
#brand_shop_19 .each_shop img {
 text-align:center;
 width:570px;
 margin:0 auto;
 display:block;
}
#brand_shop_19 .each_shop .img_w260 {
width:260px;
margin:0;
display:inline;
}
#brand_shop_19 .albero_table {
font-size:.9rem;
background: #f9f9f9;
 width:570px;
 margin:0 auto;
 display: flex;
/* justify-content: center;*/
 align-items: center;  
}
#brand_shop_19 .foot_mini {
width: 950px;
margin: 2.5em auto;
text-align: center;
}

/*==============================
        スマホここから
==============================*/
@media screen and (max-width:767px) {

.pc_show { display: none; }
.sp_show { display: block; }

body#brand_shop_19 {
 font-family: 'Noto Sans JP', sans-serif;
 line-height: 1;
 margin:0;
 padding:0;
 width:100%;
}
#brand_shop_19 a {
/* color:#0033cc;*/
 color:#555;
 text-decoration: none;
}
#brand_shop_19 a:hover {
 text-decoration: underline;
}
#brand_shop_19 ul,
#brand_shop_19 li { margin:0; padding:0; }

/* 大枠レイアウト */
#brand_shop_19 .wrap_w950 {
 width:100%;
 margin:0 auto;
}
/* レフト */
#brand_shop_19 .left_w200 {
display: none;
/*
 width:200px;
 margin:0 30px 0 0;
*/
 float:none;
}

/* メイン */
#brand_shop_19 .main_w720 {
 width:96%;
 margin: 0 auto;
 float:none;
}

/* ページ内リンクナビ用 */
#brand_shop_19 .brand_index {
 margin-bottom:2rem;
}
#brand_shop_19 .brand_index ul li {
width:100%;
float:none;
margin:0 0 1rem;
font-size:.9rem;
line-height: 1.2;
text-align: center;
}
#brand_shop_19 .brand_index ul li:nth-child(2n) {
margin-right:0;
}
#brand_shop_19 .brand_index ul li a img {
width:100%;
height:auto;
transition:all .2s;
}
#brand_shop_19 .brand_index ul li a:hover img {
opacity:.8;
}
#brand_shop_19 .brand_index ul li a .arrow_down {
 color:#993300;
}

#brand_shop_19 .brand_index .tit {
 color:#ffffff;
 background:#996600;
 padding:15px;
 font-size:1.5rem;
 margin-bottom:1rem;
 border-radius: 3px;
 text-align: center;
}
#brand_shop_19 .brand_index .attention {
line-height: 1.4;
border:1px solid #cc3300;
padding:10px;
font-size:.9rem;
color:#cc3300;
margin-bottom:1.5rem;
text-align: left;
}
/* 各 実店舗の指定 */
#brand_shop_19 .each_shop {
 margin-bottom:80px;
}
#brand_shop_19 .each_shop .tit {
 padding:15px;
 background:#f6f6f6;
 color:#444444;
 font-size:1.1rem;
 font-weight: bold;
 text-align:center;
 margin:0 0 2rem 0;
}
#brand_shop_19 .each_shop img {
 text-align:center;
 width:100%;
 height: auto;
 margin:0 auto;
 display:block;
}
#brand_shop_19 .each_shop .img_w260 {
width:100%;
height: auto;
margin:0;
display:inline;
}
#brand_shop_19 .albero_table {
background: #f9f9f9;
font-size:.8rem;
width:100%;
line-height: 1.2;
margin:0 auto;
display: flex;
/* justify-content: center;*/
align-items: center;  
}
#brand_shop_19 .albero_table>div {
width:50%;
}
/*



/*  フッター小（共通部分）
==============================*/
#brand_shop_19 .footer_mi_sp {
width: 96%;
margin: 0 auto 3rem;
font-size:.95rem;
}

/* フッター小のリンクの設定 */

/* linkとvisited時の挙動 */
#brand_shop_19 .footer_mi_sp a:link,
#brand_shop_19 .footer_mi_sp a:visited {
display: block;
width:100%;
background: #fdfdfd;
border:1px solid #dddddd;
padding:.8rem;
text-align:center;
text-decoration: none;
color:#666666;
}
/* 上 左右の角丸 */
#brand_shop_19 .footer_mi_sp a:first-child {
border-radius: 3px 3px 0 0; 
-webkit-border-radius: 3px 3px 0 0;
-moz-border-radius: 3px 3px 0 0;
-o-border-radius:  3px 3px 0 0;
-ms-border-radius:  3px 3px 0 0;
}
/* 下 左右の角丸 */
#brand_shop_19 .footer_mi_sp a:last-child {
border-radius: 0 0 3px 3px; 
-webkit-border-radius: 0 0 3px 3px;
-moz-border-radius: 0 0 3px 3px;
-o-border-radius: 0 0 3px 3px;
-ms-border-radius: 0 0 3px 3px;
}
/* hoverとactive時の挙動 */
#brand_shop_19 .footer_mi_sp a:hover,
#brand_shop_19 .footer_mi_sp a:active {
background: #bf0000;
color:#ffffff;
}
#brand_shop_19 .footer_mi_sp a+a {
border-top:none!important;
}

}
